Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12465/?format=api
{ "ob_id": 12465, "uuid": "54a9874209df45d392ec2cb5a897a049", "title": "Stornoway Airport, UK", "abstract": "Stornoway Airport (WMO id 03026) is located 15m above mean sea level in the Western Isles, north-east Scotland. Since 1873 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference NB 464330. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03018. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, Airport", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8416/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12270/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12271/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47630/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47766/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47631/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47632/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47633/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47765/?format=api" ] }